.w3-theme-l5 {color:#000 !important; background-color:#f1f1fa !important}
.w3-theme-l4 {color:#000 !important; background-color:#d1d1f0 !important}
.w3-theme-l3 {color:#000 !important; background-color:#a3a3e0 !important}
.w3-theme-l2 {color:#fff !important; background-color:#7575d1 !important}
.w3-theme-l1 {color:#fff !important; background-color:#4747c2 !important}
.w3-theme-d1 {color:#fff !important; background-color:#2e2e8a !important}
.w3-theme-d2 {color:#fff !important; background-color:#29297a !important}
.w3-theme-d3 {color:#fff !important; background-color:#24246b !important}
.w3-theme-d4 {color:#fff !important; background-color:#1f1f5c !important}
.w3-theme-d5 {color:#fff !important; background-color:#19194d !important}

.w3-theme-light {color:#000 !important; background-color:#f1f1fa !important}
.w3-theme-dark {color:#fff !important; background-color:#19194d !important}
.w3-theme-action {color:#fff !important; background-color:#19194d !important}

.w3-theme {color:#fff !important; background-color:#333399 !important}
.w3-text-theme {color:#333399 !important}
.w3-border-theme {border-color:#333399 !important}

.w3-hover-theme:hover {color:#fff !important; background-color:#333399 !important}
.w3-hover-text-theme:hover {color:#333399 !important}
.w3-hover-border-theme:hover {border-color:#333399 !important}